{
    "name": "Smothering Smokebreath",
    "icon": "isleofberk:terrible_terror_egg{VariantName:smokebreath}",
    "category": "patchouli:mystery_class",
    "pages": [
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:terrible_terror{VariantName:smokebreath}",
            "scale": "0.4",
            "rotate": "true",
            "name": "Smothering Smokebreath"
        },
        {
            "type": "patchouli:spotlight",
            "item": "isleofberk:terrible_terror_egg{VariantName:smokebreath}",
            "text": "$(4)Breeding Food$():<br>- Pufferfish<br>- Sagefruit<br><br>$(2)Taming Food$():<br>- Iron Ingot<br>- Raw Iron<br>$(6)Taming Requirements$():<br>- No held tools/weapons",
            "title": "Information Page 1"
        },
        {
            "type": "patchouli:spotlight",
            "item": "isleofberk:terrible_terror_egg{VariantName:smokebreath}",
            "text": "$(4)Spawn Locations$():<br>- Dark Forest<br>- Old Growth Pine Taiga<br>- Old Growth Spruce Taiga<br><br>$(3)Variants$():<br>- Smothering Smokebreath has 1 variant",
            "title": "Information Page 2"
        },
        {
            "type": "patchouli:entity",
            "entity": "isleofberk:terrible_terror{VariantName:smokebreath}",
            "scale": "0.4",
            "rotate": "true",
            "text": "- /summon isleofberk:terrible_terror ~ ~ ~ {VariantName:smokebreath}",
            "name": "Smothering Smokebreath"
        } 
    ]
}
